@font-face {
	font-family: "TitiSemi";
	src: url("fonts/titilliumweb-semibold.eot");
	src: url("fonts/titilliumweb-semibold.eot#iefix") format("embedded-opentype"),
	url("fonts/titilliumweb-semibold.woff") format("woff"),
	url("fonts/titilliumweb-semibold.ttf") format("truetype"),
	url("fonts/titilliumweb-semibold.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "TitiLight";
	src: url("fonts/titilliumweb-light.eot");
	src: url("fonts/titilliumweb-light.eot#iefix") format("embedded-opentype"),
	url("fonts/titilliumweb-light.woff") format("woff"),
	url("fonts/titilliumweb-light.ttf") format("truetype"),
	url("fonts/titilliumweb-light.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "TitiRegular";
	src: url("fonts/titilliumweb-regular.eot");
	src: url("fonts/titilliumweb-regular.eot#iefix") format("embedded-opentype"),
	url("fonts/titilliumweb-regular.woff") format("woff"),
	url("fonts/titilliumweb-regular.ttf") format("truetype"),
	url("fonts/titilliumweb-regular.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "TitiBold";
	src: url("fonts/titilliumweb-bold.eot");
	src: url("fonts/titilliumweb-bold.eot#iefix") format("embedded-opentype"),
	url("fonts/titilliumweb-bold.woff") format("woff"),
	url("fonts/titilliumweb-bold.ttf") format("truetype"),
	url("fonts/titilliumweb-bold.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}